body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
background-color:#aaaaaa;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
	font-weight: bold;
}
h3 {
	font-size: 14px;
}

.mainLayer {
background-color:#aaaaaa;
text-align:center;

}
.centralLayer {
/* background-color:#CCC; */
text-align:left;
width:960px;
padding-left:8px;
padding-right:8px;
background-image:url(img/mainback976.gif);


}
.logoLayer {
text-align:left;
width:960px;
background-image:url(img/shapka900_160.gif);
background-color:#FFF;
height:130px;
padding:0;
margin:0;
	background-position:top;
	background-repeat:no-repeat;
}
.logopic {
width:324px;
height:125px;
position:relative;
top:0px;
left:20px;
z-index:5;
}

.menuLayer {
	width:960px;
	height:21px;
	margin-top:-3px;
	margin-bottom:3px;
}
.leftLayer {
width:600px;
float:left;
text-align:left;
padding:0;
margin:0;
}
.rightLayer {
text-align:left;
width:360px;
float:left;
padding:0;
margin:0;
}
.rightblock {
text-align:left;
width:340px;
margin-left:10px;
margin-right:10px;
padding:0;
}
.footerLayer {
	width:960px;
clear:both;
background-color:#a9a9a9;
padding:0;
margin:0;
}

* {padding: 0; margin: 0;}


	/* CSS for the box starts here */
	.portletcontent {
		background:#fff url('img/borders.gif') repeat-y 100% 0; padding-left:0; padding-right:7px; padding-top:0; padding-bottom:0; margin-left:10px;
	}
	.bi {
		background:#fff url('img/borders.gif') repeat-y 0 0; padding-left:1px; padding-right:0; padding-top:0; padding-bottom:0
		

	}
	.bb {
		height:30px;
		background:url('img/box.gif') no-repeat 100% 100%; margin-left:-1px; margin-right:-7px; margin-top:0; margin-bottom:0
	}
	.bb div {
		width:18px;
		height:30px;
		background:url('img/box.gif') no-repeat 0 100%;
	}
	.portlet h2 {
	font-size: 14px;
	margin-left:10px;
	height:20px;
	background-color:#727272;
	background-image:url('img/topright.gif');
	background-position: right top;
	background-repeat:no-repeat;
	color:#E9E9E9;
	line-height:20px; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0
	}
	.portlet h2 a {
	font-size: 14px;
	color:#E9E9E9;
	}
	
	
	.portletcontent p, .portletcontent table, .portletcontent h1, .portletcontent h2, .portletcontent h3 {
		padding:8px 10px 8px 10px;
		background:#fff;
	}

.menu {

	margin-left:1px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:2px;

}

a.menu:link {
	color: #E9E9E9;
	text-decoration: none;
	background-color:#0292E0;
}
a.menu:visited {
	color: #E9E9E9;
	text-decoration: none;
	background-color:#0292E0;
}
a.menu:hover {
	color: #002C50;
	text-decoration: none;
	background-color:#8ED8F8;
}
a.menu:active {
	color: #002C50;
	text-decoration: none;
	background-color:#0292E0;
}

.zag
	{
	color:#515151;
	font-family:Verdana, Geneva, sans-serif;
	}
a.zag:link {
	text-decoration:none;
}
a.zag:visited {
	text-decoration:none;
}
a.zag:hover {
	text-decoration:underline;
	color:#F00;
}
a.zag:active {
	text-decoration:none;
}